body{
    user-select: none;
    -webkit-user-drag: none;
}

#game {
    background-color: black;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    image-rendering: optimizeSpeed;
}

#stats {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
}